<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-eimpf-impfstoffe.html">202112.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220202-122156-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-170002-CodeSystem-eimpf-impfstoffe.html">202201</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220203-170002-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220224-135236-CodeSystem-eimpf-impfstoffe.html">202202</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220224-135236-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220330-070709-CodeSystem-eimpf-impfstoffe.html">202202.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220330-070709-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220422-132728-CodeSystem-eimpf-impfstoffe.html">202203</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220422-132728-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220519-101607-CodeSystem-eimpf-impfstoffe.html">202204</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220519-101607-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-CodeSystem-eimpf-impfstoffe.html">202205</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220614-103125-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220711-070113-CodeSystem-eimpf-impfstoffe.html">202206</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220711-070113-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-CodeSystem-eimpf-impfstoffe.html">202207</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220726-072141-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220729-091145-CodeSystem-eimpf-impfstoffe.html">202207.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220729-091145-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220805-111350-CodeSystem-eimpf-impfstoffe.html">202207.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220805-111350-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220823-131709-CodeSystem-eimpf-impfstoffe.html">202208</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220823-131709-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220912-073316-CodeSystem-eimpf-impfstoffe.html">202208.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220912-073316-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220929-094247-CodeSystem-eimpf-impfstoffe.html">202209</a></td><td><a onclick="createDiff('CodeSystem-eimpf-impfstoffe.html', '20220929-094247-CodeSystem-eimpf-impfstoffe.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>